FSOUSAGED(1)

NAME
fsousaged - FSO usage daemon

SYNOPSIS
fsousaged

DESCRIPTION
fsousaged automatically controls system resources like GSM, GPS, Bluetooth, WiFi, Display or CPU. It's intended to be used on smartphones and is part of the freesmartphone.org userland. If applications need to use any of these resources they request it from fsousaged. Then the daemon will enable the resource until the applications release the resource. If multiple applications request the same resource fsousaged ensures that the resources stay enabled until all applications released the resource. Depending on the configuration fsousaged may put the system into suspend if the CPU resource is not requested. fsousaged loads its configuration from /etc/freesmartphone/conf/<platform>/fsousaged.conf (platform is detected via /proc/cpuinfo). If this file can't be found it will fallback to /etc/freesmartphone/conf/default/fsousaged.conf instead. The daemon will be started automatically by DBus, once a request is send to it, but can also be started manually.

OPTIONS
fsousaged takes no parameters.

AUTHOR
fsousaged was written by the FSO Team <smartphones-userland@linuxtogo.org>.

This manual page was written by Sebastian Reichel <sre@debian.org>, for the Debian project (but may be used by others).